html, body {
    margin: 0;
    padding: 0;
}

body {
    font-family: "Roboto", "Helevetica", sans-serif;
    background: white;
    font-size: 14px;
    width: 100%
}

#header {
    padding: 50px;
    display: block;
    border-bottom: 1px solid #bbb;
}

#title {
  float: left;
  vertical-align: center;
}

#title h1{
  font-size: 24px;
  color: #95b;
}

#tabmenu {
display: block;
float: right;
color: #000; 
margin: 0px 0px 0px 0px;
padding: 0px;
font-size: 14px;
}

#tabmenu li { 
display: inline;  
list-style-type: none;
cursor:pointer;
}

#tabmenu a, a.active { 
color: #777;
background: white; 
border-left: 1px solid #bbb;
border-right: 1px solid #bbb;
padding: 10px 10px 10px 10px;
margin: 0px;
text-decoration: none;
vertical-align: middle;
} 

#tabmenu a.active {color: #95b;} 
#tabmenu a:hover {color: #95b;} 
#tabmenu a:visited {color: #777;} 
#tabmenu a.active:hover {color: #aaa; } 

div#bodywrapper {
    display: block;

    padding: 20px;
    background: white;
}

div#dictionary {
}

#searchbar {
  text-align: center;
  width: 100%;
}

#searchbar h1 {
    font-size: 16px;
    color: black;
    font-style: normal;
}

#searchresult {
    font-family: "Helevetica", sans-serif;
    border: 1px solid black;
    border-radius: 5px;
}

#searchresult table {
    width: 100%;
    border-spacing: 0px;
    border-collapse: separate;
}

#searchresult th {
    background-color: #95b;
    color: #FFFFFF;
    text-align: left;
    font-size: 10px; 
}

#searchresult tr:hover {
    background-color: #edf;
}

th.twcol, td.twcol {
    width: 15%;
}
th.zhcol, td.zhcol {
    width: 15%;
}
th.encol, td.encol {
    width: 70%
}

div.pagination {
    text-align: center;
}